msg_aa01_lbl_invitation_title=GIỚI THIỆU BẠN BÈ
msg_aa01_lbl_bonus_message=Có thêm 30 ngày sử dụng
msg_aa01_lbl_invite_details=Xem chi tiết
msg_aa01_lbl_invite_list=Bạn bè đã mời
msg_aa01_lbl_invite=Gửi đi
msg_aa01_lbl_invite_more=Mời tiếp
msg_aa01_lbl_invite_status=Trạng thái mời
msg_aa01_lbl_status_invited=Đã mời
msg_aa01_lbl_status_registered=Đã đăng ký
msg_aa01_lbl_status_activated=Đã kích hoạt
msg_aa01_lbl_status_official=Đã sử dụng
msg_aa03_lbl_add_title=Thêm mới
msg_aa03_lbl_update_title=Sửa
msg_aa01_error_duplicate_invitation=Bạn đã gửi thư mời đến email/điện thoại này
msg_aa01_error_email_existed=Email này đã được sử dụng để đăng ký
msg_aa01_error_message_null=Bạn chưa nhập lời nhắn
msg_aa01_success_invitation=Bạn đã gửi thư mời thành công